package cn.fateverse.query.service;

import cn.fateverse.common.core.entity.Option;

import java.util.List;

/**
 * @author Clay
 * @date 2024/4/16 16:17
 */
public interface QueryToolService {

    List<Option> searchQueryOption(Integer type);


    List<Option> searchQueryCon(Long queryId);
}
